[**brk-client**](../README.md)

***

[brk-client](../globals.md) / HistoricalPrice

# Interface: HistoricalPrice

Defined in: [Developer/brk/modules/brk-client/index.js:561](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L561)

## Properties

### exchangeRates

> **exchangeRates**: `Object`

Defined in: [Developer/brk/modules/brk-client/index.js:563](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L563)

Exchange rates (currently empty)

***

### prices

> **prices**: [`HistoricalPriceEntry`](HistoricalPriceEntry.md)[]

Defined in: [Developer/brk/modules/brk-client/index.js:562](https://github.com/bitcoinresearchkit/brk/blob/76869ed2b6aad1e1c3da7aff4c90e9b5788fb606/modules/brk-client/index.js#L562)

Price data points
